## rust-bzip2-sys 0.1.7

=== debian/changelog ===
rust-bzip2-sys (0.1.7-2) unstable; urgency=medium

  * Team upload.
  * Package bzip2-sys 0.1.7 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Sun, 20 Jan 2019 18:00:28 -0800

rust-bzip2-sys (0.1.7-1) unstable; urgency=medium

  * Package bzip2-sys 0.1.7 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 15 Dec 2018 11:32:43 +0100

rust-bzip2-sys (0.1.6-1) unstable; urgency=medium

  * Package bzip2-sys 0.1.6 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Oct 2018 12:42:11 +0200
