=== debian/control ===
Source: rust-bzip2-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libbz2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bzip2-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bzip2-sys
Homepage: https://github.com/alexcrichton/bzip2-rs

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-bzip2-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-libc-0.2+default-dev,
 libbz2-dev
Provides:
 librust-bzip2-sys+default-dev (= ${binary:Version}),
 librust-bzip2-sys-0-dev (= ${binary:Version}),
 librust-bzip2-sys-0+default-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1+default-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1.7-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1.7+default-dev (= ${binary:Version})
Description: Bindings to libbzip2 for bzip2 compression and decompression exposed as Reader/Writer streams - Rust source code
 This package contains the source for the Rust bzip2-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
