## rust-bzip2-sys 0.1.9

=== debian/changelog ===
rust-bzip2-sys (0.1.9-2) unstable; urgency=medium

  * Team upload.
  * Package bzip2-sys 0.1.9+1.0.8 from crates.io using debcargo 2.4.3
  * Replace too-long summary with a trimmed version
  * Clean up debian/copyright
  * Ensure patches have clear Description fields
  * Work around debcargo 2.4.3 test generation flakiness
    (Closes: #975480)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 21 Dec 2020 16:33:54 -0500

rust-bzip2-sys (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * Package bzip2-sys 0.1.9+1.0.8 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 14 Oct 2020 23:18:56 -0400
