=== debian/control ===
Source: rust-bzip2-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 libbz2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bzip2-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bzip2-sys
Homepage: https://github.com/alexcrichton/bzip2-rs

Package: librust-bzip2-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~),
 libbz2-dev
Provides:
 librust-bzip2-sys+default-dev (= ${binary:Version}),
 librust-bzip2-sys-0-dev (= ${binary:Version}),
 librust-bzip2-sys-0+default-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1+default-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1.9-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1.9+default-dev (= ${binary:Version})
Description: libbzip2 bindings for compression and decompression - Rust source code
 This package contains the source for the Rust bzip2-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
