## rust-bzip2-sys 0.1.11

=== debian/changelog ===
rust-bzip2-sys (0.1.11-1) unstable; urgency=medium

  * Team upload.
  * Package bzip2-sys 0.1.11+1.0.8 from crates.io using debcargo 2.6.0
  * Update debian-build-rs.patch for new upstream and try to make it
    less likely to break in future.
  * Update overridden debian/tests/control

 -- Peter Michael Green <plugwash@debian.org>  Fri, 23 Dec 2022 00:26:12 +0000
