=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-bzip2-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -13,10 +13,12 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bzip2-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bzip2-sys
 Homepage: https://github.com/alexcrichton/bzip2-rs
+X-Cargo-Crate: bzip2-sys
+Rules-Requires-Root: no
 
 Package: librust-bzip2-sys-dev
 Architecture: any
@@ -29,12 +31,16 @@
  libbz2-dev
 Provides:
  librust-bzip2-sys+default-dev (= ${binary:Version}),
+ librust-bzip2-sys+static-dev (= ${binary:Version}),
  librust-bzip2-sys-0-dev (= ${binary:Version}),
  librust-bzip2-sys-0+default-dev (= ${binary:Version}),
+ librust-bzip2-sys-0+static-dev (= ${binary:Version}),
  librust-bzip2-sys-0.1-dev (= ${binary:Version}),
  librust-bzip2-sys-0.1+default-dev (= ${binary:Version}),
- librust-bzip2-sys-0.1.9-dev (= ${binary:Version}),
- librust-bzip2-sys-0.1.9+default-dev (= ${binary:Version})
+ librust-bzip2-sys-0.1+static-dev (= ${binary:Version}),
+ librust-bzip2-sys-0.1.11-dev (= ${binary:Version}),
+ librust-bzip2-sys-0.1.11+default-dev (= ${binary:Version}),
+ librust-bzip2-sys-0.1.11+static-dev (= ${binary:Version})
 Description: libbzip2 bindings for compression and decompression - Rust source code
  This package contains the source for the Rust bzip2-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
