## rust-bzip2-sys 0.1.13

=== debian/changelog ===
rust-bzip2-sys (0.1.13-1) unstable; urgency=medium

  * Team upload.
  * Package bzip2-sys 0.1.13+1.0.8 from crates.io using debcargo 2.7.11

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 23 Jan 2026 15:54:21 -0500
