=== debian/control ===
Source: rust-bzip2-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 libbz2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bzip2-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bzip2-sys
Homepage: https://github.com/alexcrichton/bzip2-rs
X-Cargo-Crate: bzip2-sys

Package: librust-bzip2-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~),
 libbz2-dev
Provides:
 librust-bzip2-sys+--disabled-dev (= ${binary:Version}),
 librust-bzip2-sys+default-dev (= ${binary:Version}),
 librust-bzip2-sys+static-dev (= ${binary:Version}),
 librust-bzip2-sys-0-dev (= ${binary:Version}),
 librust-bzip2-sys-0+--disabled-dev (= ${binary:Version}),
 librust-bzip2-sys-0+default-dev (= ${binary:Version}),
 librust-bzip2-sys-0+static-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1+--disabled-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1+default-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1+static-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1.13-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1.13+--disabled-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1.13+default-dev (= ${binary:Version}),
 librust-bzip2-sys-0.1.13+static-dev (= ${binary:Version})
Description: libbzip2 bindings for compression and decompression - Rust source code
 Rust bindings for system-distributed libbzip2 shared object library.
 Source code for Debianized Rust crate "bzip2-sys"
